Comment 2 for bug 145528

New upstream release that supports apache2 is now included in the package instead.

Interdiff attached.